﻿
.menu ul
{
    padding:13px 0;

    }
    

@media (max-width: 950px) { .menu ul {padding:15px 0;}}    

        
.menu li
{
    /*
    display: -moz-inline-box;
    display: inline-block;
    */
    text-align:center;
    padding:0 0.4em 0 0.4em;
    vertical-align: middle;           
    }   
  
 
@media (max-width: 1024px) { .menu li {margin:0 .0em;padding: 0 0.15em 0 0.15em;}}   

        
.menu li span {
    display: table; 
    border-collapse:collapse;
    border-spacing: 0;
    margin-bottom:0.5em;
    }
    
.menu li a {
    display: block;
    text-decoration:none;

    letter-spacing:0.0015em;    

    color:rgba(255, 255, 255, 1.0);
    text-decoration:none;
      }

@media (max-width: 1024px) { .menu li a {font-size:0.8em;}}  
       
       
#mainMenu li a:hover {
     text-decoration:underline;
    }

#mainMenu 
{   
    background: rgba(47, 47, 47, 1.0);

    height: 100em;
    width:18%;

    position:fixed;
    top: 0px;
    left:0px;
    z-index: 100;
    opacity: 0.0;
    }
  
 #mainMenu.visible
 {
     opacity: 1.0;    
     } 
  

#mainMenu .itemPanel
{
    width:100%;
    height:100%;
    margin-left:15%;
    text-align:center;
    display:table;
    text-align:left;
    float:left;
    }
 
    
@media (max-width: 1024px) { #mainMenu .itemPanel {width:98%;margin-left:2%;} }        

      
#mainMenu .activeItem 
{
    background: rgba(190, 0, 97, 1.0);
    border:1px solid rgba(190, 0, 97, 1.0);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #ffffff;
    padding-left:0.5em;
    padding-right:0.5em;
    }


#mainMenu .logo
{
    width:50%;
    height:auto;
    margin-left:15%;
    margin-top:15%;

    }
    
    
#mainMenu .iconMenuClose
{
    margin-top:3%;
    margin-right:3%;
    float:right;
    cursor:pointer;
    }
  
  
  #mainMenu .iconMenuClose
{
    background-image: url('../Pix/iconMenuClose.png');
    width:30px;
    height:29px;
    background-repeat:no-repeat;
    margin-top:3%;
    margin-right:3%;
    float:right;
    }
  
#mainMenu .iconMenuClose:hover
{
    background-image: url('../Pix/iconMenuCloseHover.png');

    }
    
#miniaturMenu
    {
    height: 25em;
    width:8%;

    position:fixed;
    top: 25%;
    left:0px;
    z-index: 200;
    opacity: 0.0;
    
        }
        
#miniaturMenu.visible
{
    opacity: 1.0; 
    cursor:pointer;            
    }        
    
#miniaturMenu .itemPanel
{
    width:100%;
    height:100%;
    margin-left:35%;
    }    
    
#miniaturMenu .circle
{
    width: 84px;
    height:84px;
    border-radius: 42px;
    background-color: #2d2d2d;            
    float:none;
    margin:0px 30px 30px 0px; 

    }

      
#miniaturMenu, #mainMenu {transition: 0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}   
         